package m;

public class Entree {

	private String nomEntree;
	private double prixEntree;
	    
	//Constructeur
	public Entree(String nomEntree, double prixEntree) {
	    	
		this.nomEntree = nomEntree;
		this.prixEntree = prixEntree;
	}
	    
	//Retourne le nom d'une boisson
	public String getNomEntree() {
	    	
		return nomEntree;
	}
	    
	public void setNomEntree(String nomEntree) {
	    	
		this.nomEntree = nomEntree;
	}
	    
	//Retourne le prix d'une boisson
	public double getPrixEntree() {
	    	
		return prixEntree;
	}
	    
	public void setPrixEntree(double prixEntree) {
	    	
		this.prixEntree = prixEntree;
	}
}
